1. StuMcBill's Avatar
    I have recently re-installed 4.6.0.282 on my Bold, and tried to install Documents to Go from the downloaded OS, however Desktop Manager says that this device doesn't support it!

    And when I plugged into my computer and ran CrackUtil, it shows OS version 4.6.1.26???

    Does anyone have any ideas why it is doing this?

    When I go to "About" in Options it reports 4.6.0.282 as it should?

    Any ideas guys?

    Stu

    Posted from my CrackBerry at wapforums.crackberry.com
    07-24-09 03:50 PM
LINK TO POST COPIED TO CLIPBOARD